<?xml version="1.0"?>
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <referenceContainer name="content">
        <block class="Lof\Rma\Block\Adminhtml\ReportProduct" name="dashboard.chart" />
        <block class="Lof\Rma\Block\Adminhtml\Report\ProductGrid" name="grid.report.rma"/>
    </referenceContainer>
</page>